<TEI.2 id="jrc32005R2177-pt" n="32005R2177" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R2177 Portuguese</title>
        <title>Regulamento (CE) n. o %nbsp%2177/2005 da Comiss%atilde%o, de  23 de Dezembro de 2005 , que fixa, para a campanha de pesca de 2006, o pre%ccedil%o de venda comunit%aacute%rio dos produtos da pesca enumerados no anexo II do Regulamento (CE) n. o %nbsp%104/2000 do Conselho</title>
      </titleStmt>
      <extent>54 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R2177&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R2177&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2455</classCode>
        <classCode scheme="eurovoc">2718</classCode>
        <classCode scheme="eurovoc">2659</classCode>
        <classCode scheme="eurovoc">2664</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o %nbsp%2177/2005 da Comiss%atilde%o, de 23 de Dezembro de 2005 , que fixa, para a campanha de pesca de 2006, o pre%ccedil%o de venda comunit%aacute%rio dos produtos da pesca enumerados no anexo II do Regulamento (CE) n. o %nbsp%104/2000 do Conselho</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 2177/2005 da Comissão</p>
        <p n="3">de 23 de Dezembro de 2005</p>
        <p n="4">que fixa, para a campanha de pesca de 2006, o preço de venda comunitário dos produtos da pesca enumerados no anexo II do Regulamento (CE) n.o 104/2000 do Conselho</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 104/2000 do Conselho, de 17 de Dezembro de 1999, que estabelece a organização comum de mercado no sector dos produtos da pesca e da aquicultura [1], e, nomeadamente, os n.os 1 e 6 do seu artigo 25.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Em relação a cada um dos produtos constantes do anexo II do Regulamento (CE) n.o 104/2000 do Conselho, será fixado um preço de venda comunitário antes do início da campanha de pesca, num nível pelo menos igual a 70 % e não superior a 90 % do preço de orientação.</p>
        <p n="10">(2) Os preços de orientação para a campanha de pesca de 2006 foram fixados para o conjunto dos produtos considerados pelo Regulamento (CE) n.o …./…. do Conselho [2].</p>
        <p n="11">(3) Os preços no mercado variam consideravelmente consoante as espécies e as formas de apresentação comercial dos produtos, designadamente no respeitante às lulas e às pescadas.</p>
        <p n="12">(4) Para determinar o nível que desencadeia a medida de intervenção referida no n.o 2 do artigo 25.o do Regulamento (CE) n.o 104/2000 é, pois, conveniente fixar coeficientes de adaptação para as várias espécies e formas de apresentação dos produtos congelados desembarcados na Comunidade.</p>
        <p n="13">(5) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão dos Produtos da Pesca,</p>
        <p n="14">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="15">Artigo 1.o</p>
        <p n="16">Os preços de venda comunitários fixados em conformidade com o n.o 1 do artigo 25.o do Regulamento (CE) n.o 104/2000, válidos para a campanha de pesca de 2006, dos produtos enumerados no anexo II do regulamento, assim como as apresentações e coeficientes a que se referem, constam do anexo do presente regulamento.</p>
        <p n="17">Artigo 2.o</p>
        <p n="18">O presente regulamento entra em vigor no dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="19">É aplicável com efeitos desde 1 de Janeiro de 2006.</p>
        <p n="20">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="21">Feito em Bruxelas, em 23 de Dezembro de 2005.</p>
        <p n="22">Pela Comissão</p>
        <p n="23">Joe Borg</p>
        <p n="24">Membro da Comissão</p>
        <p n="25">[1] JO L 17 de 21.1.2000, p. 22. Regulamento alterado pelo Acto de Adesão de 2003.</p>
        <p n="26">[2] Ainda não publicado no Jornal Oficial.</p>
        <p n="27">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="28">ANEXO</p>
        <p n="29">PREÇOS DE VENDA E COEFICIENTES DE ADAPTAÇÃO</p>
        <p n="30">Formas de apresentação comercial:</p>
        <p n="31">inteiro, não limpo : peixe que não foi objecto de qualquer tratamento</p>
        <p n="32">limpo : produto que foi pelo menos eviscerado</p>
        <p n="33">tubo : corpo de lula que foi pelo menos eviscerado e descabeçado</p>
        <p n="34">Espécie | Apresentação | Coeficiente de adaptação | Nível de intervenção | Preço de venda (em euros/tonelada) |</p>
        <p n="35">Alabote negro (Reinhardtius hippoglossoides) | Inteiro ou eviscerado, com ou sem cabeça | 1,0 | 0,85 | 1629 |</p>
        <p n="36">Pescadas (Merluccius spp.) | Inteiras ou evisceradas, com ou sem cabeça | 1,0 | 0,85 | 1043 |</p>
        <p n="37">Filetes individuais | | | |</p>
        <p n="38">— com pele | 1,0 | 0,85 | 1261 |</p>
        <p n="39">— sem pele | 1,1 | 0,85 | 1388 |</p>
        <p n="40">Douradas do mar (Dendex dentex e Pagellus spp.) | Inteiras ou evisceradas, com ou sem cabeça | 1,0 | 0,85 | 1362 |</p>
        <p n="41">Espadarte (Xiphias gladius) | Inteiro ou eviscerado, com ou sem cabeça | 1,0 | 0,85 | 3467 |</p>
        <p n="42">Camarões Penaeidae | Congelados | | | |</p>
        <p n="43">a)Parapenaeus Longirostris | 1,0 | 0,85 | 3464 |</p>
        <p n="44">b)Outros Penaeidae | 1,0 | 0,85 | 6886 |</p>
        <p n="45">Chocos (Sepia officinalis e Rossia macrosoma) e chopo-avrão (Sepiola rondeletti) | Congelados | 1,0 | 0,85 | 1654 |</p>
        <p n="46">Lulas das espécies (Loligo spp.) | | | | |</p>
        <p n="47">a)Loligo patagonica | — inteira, não limpa | 1,00 | 0,85 | 993 |</p>
        <p n="48">— limpa | 1,20 | 0,85 | 1191 |</p>
        <p n="49">b)Loligo vulgaris | — inteira, não limpa | 2,50 | 0,85 | 2482 |</p>
        <p n="50">— limpa | 2,90 | 0,85 | 2879 |</p>
        <p n="51">Polvos (Octopus spp.) | Congelados | 1,00 | 0,85 | 1819 |</p>
        <p n="52">Illex argentinus | — inteiro, não limpo | 1,00 | 0,80 | 696 |</p>
        <p n="53">— tubo | 1,70 | 0,80 | 1183 |</p>
        <p n="54">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
